/**************** DISABLE DEFAULT FLICKITY *************/
.flickity-slider {transform: none ; position:relative !important;}
.flickity-slider>div:not(.col) {
    transition: none;
}
.flickity-slider .banner {
    
    opacity: 0;
    transition: opacity 9s linear 0s !important;
    z-index: -1;
    
}
.flickity-slider .banner.is-selected {
    z-index: 0;
    opacity: 1;
    transition: opacity 1s linear !important;
}
.fw-main-slider .flickity-slider .banner.last-selected .bg.bg-loaded {
    transform: scale(1.2);
}
.fw-main-slider .flickity-slider .banner.is-selected .bg.bg-loaded {
    transform: scale(1.2);
    transition: transform 9s ease-in !important;
    
}

@media only screen and (max-width: 768px) {
    .flickity-slider .hide-for-small {
        display: block;
    }
    .home .flickity-slider .bg.bg-loaded {
        background-size: cover !important;
        background-position: 50% 50% !important;
    }
    .home .flickity-slider div[id^=banner-], .home .flickity-viewport {
        height: 375px !important;
        padding-top: 0 !important;
    }
}

@media only screen and (max-width: 414px) {
    .flickity-slider div[id^=banner-], .flickity-viewport {
        /*height: 265px !important;*/
    }
}

.slide is-selected {
        /* position: absolute; */
    left: 100%;
}
